@charset "utf-8";
/* CSS Document */


/* 一覧ページ */

div#kasou_top_img {
    background-image: url(../img/news/main_pc.jpg);
}



.news-box {
    max-width: 1040px;
    border-top: 2px solid #777777;
    margin-bottom: 40px;
    padding: 0;
    border-bottom: 2px solid #777777;

}

#news_list th{
    padding: 15px 0;
    background-image: linear-gradient(to right, #b9b9b9, #b9b9b9 4px, transparent 4px, transparent 0px);
    background-size: 7px 1px;
    background-position: bottom;
    background-repeat: repeat-x;
    width: 26%;
    text-align: left;
}

#news_list td{
    background-image: linear-gradient(to right, #b9b9b9, #b9b9b9 4px, transparent 4px, transparent 0px);
    background-size: 7px 1px;
    background-position: bottom;
    background-repeat: repeat-x;
    padding: 15px 0 15px 0;
    width: 65%;
}


#news_list .cate a{
    color: #ffffff;
}

#news_list td a{
    color: #5a5a5a;
}

#news_list tr:last-child th {
	border-bottom: 0px;
	background-image: none;
}

#news_list tr:last-child td {
	border-bottom: 0px;
	background-image: none;
}

.pager {
    text-align: center;
}





ul.year-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 100%;
    box-sizing: border-box;
    margin: 0px auto 20px;
}


.year-list li {
    color: #5a5a5a;
    border-right: 1px solid #000;
    vertical-align: middle;
    padding: 0 10px;
    display: inline-block;
    font-size: 17px;
    line-height: 1.2em;
}

.year-list li:last-child {
    border-right: 0px;
}

.year-list li a {
    color: #5a5a5a;
}

.wp-pagenavi a, .wp-pagenavi span {

    color: #777;
}

.wp-pagenavi {
    clear: both;
    text-align: center;
}

span.page-numbers.current {
    font-weight: bold;
}

.pager a, .pager span {
    text-decoration: none;
    border: 1px solid #BFBFBF;
    padding: 3px 5px;
    margin: 2px;
}



.pager a:hover, .pager span.current {
    border-color: #000;
}

.pager a, .pager span {
    color: #777;
}
/* 詳細ページ */

.blog-date {
    font-size: 16px;
    font-weight: bold;
}

span.blog-category {
    padding: 2px 5px;
    width: 160px;
    color: #ffffff;
    display: inline-block;
    font-size: 12px;
    text-align: center;
        margin-left: 20px;
    box-sizing: border-box;
}



.blog-category a {
    color: #fff;
}

h1.blog-title {
    font-size: 24px;
	padding-top: 10px;
    padding-bottom: 13px;
    margin-bottom: 30px;
    border-bottom: 2px solid #777777;
}

div#next {
    margin-top: 100px;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 100%;
    box-sizing: border-box;
}

.left a , .right a {
    color: #5a5a5a;
}


@media screen and (max-width: 1120px){
	
#news_list th{
    width: 30%;
}

#news_list td {
    width: 60%;
}


}


@media screen and (max-width: 900px){
	
#news_list th, #news_list td {
    width: 100%;
    display: block;
}

#news_list th {
    padding: 15px 0 0 0;
    border-bottom: 0px;
	background-image: none;
}

#news_list td {
    padding: 0 0 15px 0;
}

}


@media screen and (max-width: 768px){
	


}


@media screen and (max-width: 480px){

.blog-date {
    font-size: 14px;
    font-weight: bold;
}


h1.blog-title {
    font-size: 20px;

}

.left a, .right a {
    font-size: 14px;
}

}